@CHARSET "ISO-8859-1";

#accordion_container {
	float: left;
	margin-top: 13px;
	padding-top: 14px;
	width: 689px;
}

.full_container {
	width: 783px !important;
}

.mid_container {
	width: 650px !important;
}
	
	#accordion_container .header {
		font-size: 21px;
		font-weight: bold;
		color: #3d3d3d;
		padding-left: 28px;
		padding-right: 30px;
		display: block;
	}
	
	#accordion_container .sub_header {
		font-size: 17px;
		line-height: 21px;
		font-weight: normal;
		color: #3d3d3f;
		padding-left: 28px;
		padding-right: 30px;
		margin: 5px 0px 0px;
		display: block;
		
	}

	#accordion_container .content {
		padding-left: 28px;
		padding-right: 30px;
		text-align: justify;
		height: 90px;
		overflow: hidden;
		font-family: arial;
		font-size: 13px;
		line-height: 18px;
		margin-top: 6px;
		
	}
		#accordion_container .content br {
			line-height: 10px;
		}

#accordion_footer {
	width: 691px;
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;	
}

.full_footer {
	background: url(../images/layout/homepage_optimization/accordion_bottom_full.gif) no-repeat left top !important;
	width: 785px !important;
}

.mid_footer {
	background: url(../images/layout/homepage_optimization/accordion_bottom_mid.gif) no-repeat left top !important;
	width: 652px !important;
}

	#accordion_footer .read_more {
		background: url(../images/layout/homepage_optimization/button-accordion_arrows.png) no-repeat right 0px;
		color: #41aab6;
		font-size: 12px;
		text-decoration: underline;
		float: right;
		padding-right: 19px;
		text-align: right;
		line-height: 10px;
		/*margin-top: 17px;*/
		
		margin-right: 13px;
		cursor: pointer;
	}
	
	#accordion_footer .read_more_open {
		background-position: right -15px;
	}
	
	.accordion_footer_no_background {
		background: none !important;
		border-top: none;
		border-bottom: 1px solid;
		border-left: 1px solid;
		border-right: 1px solid;
		border-color: #ABADB3 #DBDFE6 #E3E9EF #E2E3EA;
		width: 783px !important;
	}
	
	.accordion_text_bold {
		font-weight: bold;
	}
	
#accordion_container .bullets {
	margin-left: 18px;
}